## minitube 0.9

=== debian/changelog ===
minitube (0.9-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #456580)

 -- Christian Mangold <neversfelde@ubuntu.com>  Sun, 24 Jan 2010 23:02:02 +0100
