=== debian/control ===
Source: minitube
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Mangold <neversfelde@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
               qt4-qmake (>= 4.6.0), 
               libqt4-dev (>= 4.6.0), 
               libphonon-dev (>= 4.6.0)
Standards-Version: 3.8.3
Homepage: http://flavio.tordini.org/on/minitube

Package: minitube
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, phonon
Description: Youtube client
 With minitube you can watch Youtube videos. Minitube does not require the
 flash player and aims to create a new TV-like experience.
