=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	qmake-qt4 PREFIX=/usr

override_dh_auto_install:
	$(MAKE) INSTALL_ROOT="$(CURDIR)/debian/minitube" install
