## minitube 1.1

=== debian/changelog ===
minitube (1.1-1) unstable; urgency=low

  * New upstream version (Closes: #590320)
  * Bump Standards-Version to 3.9.1 (no changes required)
  * Add dependencies to dbus-x11 and gstreamer0.10-plugins-good

 -- Jakob Haufe <sur5r@sur5r.net>  Tue, 27 Jul 2010 23:04:09 +0200

minitube (1.0-3) unstable; urgency=low

  * Mention files with copyright by Nokia in debian/copyright. Thanks to Barry
    deFreese for pointing it out.

 -- Jakob Haufe <sur5r@sur5r.net>  Wed, 09 Jun 2010 20:52:44 +0200

minitube (1.0-2) unstable; urgency=low

  * Make phonon and gstreamer dependencies more strict
  * Remove now obsolete README.Debian
  * Remove README.source template

 -- Jakob Haufe <sur5r@sur5r.net>  Thu, 06 May 2010 22:58:30 +0200

minitube (1.0-1) unstable; urgency=low

  * Initial release (Closes: #561012)

 -- Jakob Haufe <sur5r@sur5r.net>  Tue, 04 May 2010 21:51:02 +0200
