## minitube 1.3

=== debian/changelog ===
minitube (1.3-1) unstable; urgency=low

  * New upstream version (Closes: #606670)

 -- Jakob Haufe <sur5r@sur5r.net>  Fri, 17 Dec 2010 00:23:23 +0100

minitube (1.2-1) unstable; urgency=low

  * New upstream version (Closes: #600070)

 -- Jakob Haufe <sur5r@sur5r.net>  Fri, 15 Oct 2010 01:48:10 +0200
