## minitube 1.4.2

=== debian/changelog ===
minitube (1.4.2-1charlotte3) lucid; urgency=low

  * debian/control: depend on phonon-backend-gstreamer-fsl

 -- Alex Chiang <achiang@canonical.com>  Tue, 26 Apr 2011 15:03:51 -0600

minitube (1.4.2-1charlotte2) lucid; urgency=low

  * debian/control: depend on libqt4-opengl

 -- Alex Chiang <achiang@canonical.com>  Tue, 26 Apr 2011 00:08:52 -0600

minitube (1.4.2-1charlotte1) lucid; urgency=low

  * New upstream release
  * getuid-ftbfs.patch: add #includes to fix build failure
  * debian/control: remove dependencies on gstreamer-bad and -ffmpeg

 -- Alex Chiang <achiang@canonical.com>  Mon, 25 Apr 2011 14:35:27 -0600
