## minitube 1.4.3

=== debian/changelog ===
minitube (1.4.3-1) unstable; urgency=low

  * New upstream version (Closes: #623821)

 -- Jakob Haufe <sur5r@sur5r.net>  Fri, 10 Jun 2011 00:12:04 +0200

minitube (1.4.2-1) unstable; urgency=low

  * New upstream version 

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 24 Apr 2011 19:30:24 +0200

minitube (1.4.1-1) unstable; urgency=low

  * New upstream version
  * Disable update check, makes no sense for a packaged version (Closes:
    #619941)

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 03 Apr 2011 20:38:04 +0200
