=== debian/watch ===
version=3

http://flavio.tordini.org/minitube http://flavio.tordini.org/files/minitube/minitube-([0-9].*)\.tar\.gz
