## minitube 1.5

=== debian/changelog ===
minitube (1.5-2) unstable; urgency=low

  * Do proper temporary file creation (Closes: #644935).

 -- Jakob Haufe <sur5r@sur5r.net>  Wed, 12 Oct 2011 23:06:30 +0200

minitube (1.5-1.1) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes required)

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 14 Aug 2011 09:33:19 +0200

minitube (1.5-1) unstable; urgency=low

  * New upstream version (Closes: #637410)

 -- Jakob Haufe <sur5r@sur5r.net>  Fri, 12 Aug 2011 18:34:21 +0200
