=== debian/control ===
Source: minitube
Section: video
Priority: extra
Maintainer: Jakob Haufe <sur5r@sur5r.net>
Build-Depends: cdbs, debhelper (>= 7), libqt4-dev (>= 4:4.5), libphonon-dev 
Standards-Version: 3.9.2
Homepage: http://flavio.tordini.org/minitube

Package: minitube
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, phonon-backend-gstreamer, gstreamer0.10-plugins-good, gstreamer0.10-plugins-bad, gstreamer0.10-ffmpeg, gstreamer0.10-x, dbus-x11
Description: Native YouTube client
 Minitube is a native YouTube client. With it you can watch YouTube videos in
 a new way: you type a keyword, Minitube gives you an endless video stream.
 .
 Minitube does not require the Flash Player.
 .
 Minitube is not about cloning the original YouTube web interface, it aims to
 create a new TV-like experience.
