## minitube 1.6

=== debian/changelog ===
minitube (1.6-1) unstable; urgency=low

  * New upstream version (Closes: #650622, #647212)
  * Recreate debian/patches/disable-update-check
  * Recreate debian/patches/proper-tempfiles

 -- Jakob Haufe <sur5r@sur5r.net>  Wed, 07 Dec 2011 02:50:04 +0100
