## minitube 1.6-1+6.0trisquel1

=== debian/changelog ===
minitube (1.6-1+6.0trisquel1) toutatis; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Apr 2014 23:22:33 +0200
