=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: minitube
 Section: video
 Priority: extra
-Maintainer: Jakob Haufe <sur5r@sur5r.net>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: cdbs, debhelper (>= 7), libqt4-dev (>= 4:4.5), libphonon-dev 
 Standards-Version: 3.9.2
 Homepage: http://flavio.tordini.org/minitube
