## minitube 1.7

=== debian/changelog ===
minitube (1.7-1) unstable; urgency=low

  * New upstream version (Closes: #658990)
  * New patch: assure-quit-keybinding

 -- Jakob Haufe <sur5r@sur5r.net>  Wed, 15 Feb 2012 22:06:35 +0100
