## minitube 1.9

=== debian/changelog ===
minitube (1.9-1) unstable; urgency=low

  * New upstream version (Closes: #673696).
  * Refresh disable-update-check.
  * Refresh proper-tempfiles.
  * Use hardening-wrapper.

 -- Jakob Haufe <sur5r@sur5r.net>  Sat, 29 Sep 2012 02:43:53 +0200

minitube (1.8-1) unstable; urgency=low

  * Ack NMU (thanks gregoa)
  * New upstream version (Closes: #673696)
  * Bump Standards-Version to 3.9.3 (no changes required)
  * Bump debhelper compat level to 9
  * Switch to xz compression
  * No longer directly depend on GStreamer phonon backed

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 23 Sep 2012 19:52:04 +0200

minitube (1.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch that adds missing include.
    (Closes: #667281)

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 May 2012 16:44:42 +0200
