## minitube 2.0

=== debian/changelog ===
minitube (2.0-1) unstable; urgency=low

  * New upstream version
  * Switch from hardening-wrapper to buildflags.mk
  * Refresh patches:
    - Drop gcc-4.7.patch, fixed upstream
    - Rebuild assure-quit-keybinding
    - Rebuild disable-update-check
  * Update Standards-Version to 3.9.4
    - Add Vcs-* control fields
    - No further changes needed

 -- Jakob Haufe <sur5r@sur5r.net>  Thu, 23 May 2013 13:54:01 +0200
