=== debian/control ===
Source: minitube
Section: video
Priority: extra
Maintainer: Jakob Haufe <sur5r@sur5r.net>
Build-Depends: cdbs, debhelper (>= 9), libqt4-dev (>= 4:4.5), libphonon-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: http://flavio.tordini.org/minitube
Vcs-Browser: http://git.sur5r.net/?p=minitube;a=summary
Vcs-Git: git://git.sur5r.net/minitube

Package: minitube
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, phonon-backend-gstreamer | phonon-backend, dbus-x11
Description: Native YouTube client
 Minitube is a native YouTube client. With it you can watch YouTube videos in
 a new way: you type a keyword, Minitube gives you an endless video stream.
 .
 Minitube does not require the Flash Player.
 .
 Minitube is not about cloning the original YouTube web interface, it aims to
 create a new TV-like experience.
