=== debian/watch ===
version=3

opts=downloadurlmangle=s/trees/archive-tarball/,filenamemangle=s/^\/minitube\/minitube\/trees\/(.*)$/minitube-$1.tar.gz/ http://gitorious.org/minitube/minitube/trees/ /minitube/minitube/trees/([0-9])\.([0-9].*)
