## minitube 2.2

=== debian/changelog ===
minitube (2.2-1) unstable; urgency=medium

  * New upstream version (Closes: #757806)
  * Bump Standards-Version to 3.9.5 (no changes required)

 -- Jakob Haufe <sur5r@sur5r.net>  Sat, 06 Sep 2014 21:19:24 +0200

minitube (2.1.6-1) unstable; urgency=low

  * New upstream version (Closes: #739480)
  * Update watchfile to work with new Gitorious
  * Refresh patches

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 15 Jun 2014 14:49:50 +0200
