=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jakob Haufe <sur5r@sur5r.net>
 Build-Depends: cdbs, debhelper (>= 9), libqt4-dev (>= 4:4.5), libphonon-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://flavio.tordini.org/minitube
 Vcs-Browser: http://git.sur5r.net/?p=minitube;a=summary
 Vcs-Git: git://git.sur5r.net/minitube
