=== debian/watch ===
version=3

opts=downloadurlmangle=s/source(.*):/archive$1.tar.gz/,filenamemangle=s/^\/minitube\/minitube\/source\/(.*):$/minitube-$1.tar.gz/ http://gitorious.org/minitube/minitube/activities/ /minitube/minitube/source/([0-9])\.([0-9].*):
