## minitube 2.5.1

=== debian/changelog ===
minitube (2.5.1-1) unstable; urgency=medium

  * New upstream version
  * Point watchfile to Github as Gitorious is gone
  * Update URL in debian/copyright and fix typo
  * Refresh patches
  * Bump Standards-Version to 3.9.7 (no changes required)
  * Remove menu file (See ctte #741573)

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 13 Mar 2016 22:16:30 +0100
