## minitube 2.5.2

=== debian/changelog ===
minitube (2.5.2-2) unstable; urgency=medium

  * Replace dbus-x11 dependency (Closes: #836115)
  * Bump Standards-Version to 3.9.8 (no changes required)

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 25 Sep 2016 22:27:09 +0200

minitube (2.5.2-1) unstable; urgency=medium

  * New upstream version
  * Drop patch: assure-quit-keybinding, unneeded with Qt5
  * Depend on libqt5sql5-sqlite (Closes: #820620)
  * Switch Vcs-* URLs to https

 -- Jakob Haufe <sur5r@sur5r.net>  Wed, 13 Apr 2016 18:23:32 +0200
