## minitube 2.9

=== debian/changelog ===
minitube (2.9-1) unstable; urgency=medium

  * New upstream version
  * Refresh patches
  * Switch priority to optional as extra is deprecated
  * Update AppStream data
  * Drop cdbs and switch to DH 11
  * Ship Google API key (Closes: #852601)
  * Bump Standards-Version to 4.2.0 (no changes required)

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 12 Aug 2018 18:51:43 +0000
