=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: minitube
 Section: video
-Priority: extra
+Priority: optional
 Maintainer: Jakob Haufe <sur5r@sur5r.net>
-Build-Depends: cdbs, debhelper (>= 9), qtbase5-dev, qtchooser, qtscript5-dev, qttools5-dev-tools, libphonon4qt5-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), qtbase5-dev, qtchooser, qtscript5-dev, qttools5-dev-tools, libphonon4qt5-dev, qtdeclarative5-dev
+Standards-Version: 4.2.0
 Homepage: http://flavio.tordini.org/minitube
 Vcs-Browser: https://git.sur5r.net/?p=minitube;a=summary
 Vcs-Git: https://git.sur5r.net/minitube
@@ -19,4 +19,3 @@
  .
  Minitube is not about cloning the original YouTube web interface, it aims to
  create a new TV-like experience.
-
