=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure::
	dh_auto_configure -- DEFINES+=APP_GOOGLE_API_KEY=AIzaSyC9EDpL8xpx_EcAbTbn66wbMwMzqzSI3MM

override_dh_auto_install::
	dh_auto_install --destdir=debian/tmp

override_dh_missing::
	dh_missing --fail-missing
