## minitube 3.1

=== debian/changelog ===
minitube (3.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:19:58 +0100

minitube (3.1-1) unstable; urgency=medium

  * New upstream version 3.1
  * Update watch file to use releases instead of tags
  * Drop patches/Update-AppStream-data, applied upstream
  * Update build dependencies
  * Drop custom compression options
  * Install AppStream files to /usr/share/metainfo
  * Update my mail address

 -- Jakob Haufe <sur5r@debian.org>  Sun, 14 Jul 2019 19:08:28 +0000
