=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: minitube
 Section: video
 Priority: optional
-Maintainer: Jakob Haufe <sur5r@sur5r.net>
-Build-Depends: debhelper (>= 11), qtbase5-dev, qtchooser, qtscript5-dev, qttools5-dev-tools, libphonon4qt5-dev, qtdeclarative5-dev
+Maintainer: Jakob Haufe <sur5r@debian.org>
+Build-Depends: debhelper (>= 11), qtbase5-dev, qtchooser, qttools5-dev-tools, qtdeclarative5-dev, libqt5x11extras5-dev, libmpv-dev
 Standards-Version: 4.2.0
 Homepage: http://flavio.tordini.org/minitube
 Vcs-Browser: https://git.sur5r.net/?p=minitube;a=summary
