=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 override_dh_auto_install::
 	dh_auto_install --destdir=debian/tmp
+	chmod a-x debian/tmp/usr/share/minitube/sounds/snapshot.wav
 
 override_dh_missing::
 	dh_missing --fail-missing
