## minitube 3.2

=== debian/changelog ===
minitube (3.2-0.1~mx19+1) mx; urgency=medium

  * New upstream release: build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 23 Oct 2019 15:13:41 -0700

minitube (3.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Run wrap-and-sort.
  * Disable large dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 16 Jul 2019 11:35:34 -0700
