## minitube 3.3

=== debian/changelog ===
minitube (3.3-0.1~mx19+1) mx; urgency=medium

  * New upstream release: build for MX Linux. 

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Jan 2020 12:33:30 -0800
