## minitube 3.4

=== debian/changelog ===
minitube (3.4-1) unstable; urgency=medium

  * New upstream version 3.4
  * Refresh proper-tempfiles
  * Update API key
  * Bump Standards-Version (no changes needed)
  * Let Vcs-* point to salsa

 -- Jakob Haufe <sur5r@debian.org>  Sun, 31 May 2020 20:40:54 +0000
