## minitube 3.4.2

=== debian/changelog ===
minitube (3.4.2-1~mx19+1) mx; urgency=medium

  * new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 03 Aug 2020 09:18:40 -0700
