## minitube 3.5.1

=== debian/changelog ===
minitube (3.5.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release 3.5.1.
  * Drop update check patch.
  * Refactor revert_birthTime_to_created_for_stretch patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 29 Aug 2020 14:50:17 -0700
