=== debian/control ===
Source: minitube
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jakob Haufe <sur5r@debian.org>
Build-Depends: debhelper (>= 11),
               libmpv-dev (>= 0.29),
               libqt5x11extras5-dev,
               qtbase5-dev,
               qtchooser,
               qtdeclarative5-dev,
               qttools5-dev-tools
Standards-Version: 4.5.0
Homepage: http://flavio.tordini.org/minitube
Vcs-Browser: https://salsa.debian.org/sur5r/minitube
Vcs-Git: https://salsa.debian.org/sur5r/minitube.git

Package: minitube
Architecture: any
Depends: default-dbus-session-bus | dbus-session-bus,
         libqt5sql5-sqlite,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Native YouTube client
 Minitube is a native YouTube client. With it you can watch YouTube videos in
 a new way: you type a keyword, Minitube gives you an endless video stream.
 .
 Minitube does not require the Flash Player.
 .
 Minitube is not about cloning the original YouTube web interface, it aims to
 create a new TV-like experience.
