=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 
 override_dh_missing::
 	dh_missing --fail-missing
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
