## minitube 3.6.1

=== debian/changelog ===
minitube (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1
  * Rework patch: disable-update-check
  * Drop API KEY
  * Update manpage

 -- Jakob Haufe <sur5r@debian.org>  Sat, 03 Oct 2020 20:23:01 +0000
