## minitube 3.6.5

=== debian/changelog ===
minitube (3.6.5-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Rework patch: disable-update-check
  * Remove patch: Install-AppStream-files-to-usr_share_metainfo, fixed upstream.
  
 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Nov 2020 19:39:27 -0800
