=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Jakob Haufe <sur5r@debian.org>
 Build-Depends: debhelper (>= 11),
-               libmpv-dev (>= 0.29),
+               libmpv-dev,
                libqt5x11extras5-dev,
                qtbase5-dev,
                qtchooser,
