=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 
 %:
 	dh $@
-
-override_dh_auto_configure::
-	dh_auto_configure -- DEFINES+=APP_GOOGLE_API_KEY=AIzaSyAIczxoTHgsF_OC--oXGtM0029Gv3JDRzc
 
 override_dh_auto_install::
 	dh_auto_install --destdir=debian/tmp
