## minitube 3.9.1

=== debian/changelog ===
minitube (3.9.1-1) unstable; urgency=medium

  * New upstream version 3.9.1
  * Rework patch: disable-update-check
  * Drop patch: Install-AppStream-files-to-usr_share_metainfo
    - No longer needed, changed upstream

 -- Jakob Haufe <sur5r@debian.org>  Wed, 15 Sep 2021 08:09:44 +0000
