## minitube 3.9.3

=== debian/changelog ===
minitube (3.9.3-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:56:53 +1100

minitube (3.9.3-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:56:08 +0000

minitube (3.9.3-2) unstable; urgency=medium

  * Fix compilation with mpv 0.35 (Closes: #1024029)

 -- Jakob Haufe <sur5r@debian.org>  Mon, 12 Dec 2022 22:50:48 +0100

minitube (3.9.3-1) unstable; urgency=medium

  * New upstream version 3.9.3
  * Switch watchfile to Github API
  * Switch to DH 13

 -- Jakob Haufe <sur5r@debian.org>  Sun, 13 Nov 2022 19:44:44 +0100
