=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: minitube
 Section: video
 Priority: optional
-Maintainer: Jakob Haufe <sur5r@debian.org>
-Build-Depends: debhelper (>= 11), qtbase5-dev, qtchooser, qttools5-dev-tools, qtdeclarative5-dev, libqt5x11extras5-dev, libmpv-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jakob Haufe <sur5r@debian.org>
+Build-Depends: debhelper-compat (= 13), qtbase5-dev, qtchooser, qttools5-dev-tools, qtdeclarative5-dev, libqt5x11extras5-dev, libmpv-dev
 Standards-Version: 4.5.0
 Homepage: http://flavio.tordini.org/minitube
 Vcs-Browser: https://salsa.debian.org/sur5r/minitube
