=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure::
	dh_auto_configure

override_dh_auto_install::
	dh_auto_install --destdir=debian/tmp
	chmod a-x debian/tmp/usr/share/minitube/sounds/snapshot.wav

override_dh_missing::
	dh_missing --fail-missing
