=== debian/watch ===
version=4

opts="searchmode=plain" \
 https://api.github.com/repos/flaviotordini/@PACKAGE@/releases \
 https://github.com/flaviotordini/@PACKAGE@/releases/download/(?:\d[\d.]*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
